### Function

# EBookContacts VCard unescape_string

#### Declaration [src]

    gchar*
    e_vcard_unescape_string (
      const gchar* s
    )

#### Description [src]

Unescapes a string according to RFC2426, section 5.

#### Parameters

`s`

  Type: `const gchar*`

  The string to unescape.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gchar*`

A newly allocated, unescaped string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.